Bug 1012422 - In creating a new SwitchYard project, the runtime is a required field - but the default value is blank - and the user is allowed to leave it blank
In creating a new SwitchYard project, the runtime is a required field - but t...
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor, Tooling (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER7
: 6.0.0
Assigned To: Rob Cernich
Andrej Podhradsky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 08:53 EDT by Len DiMaggio
Modified: 2014-06-16 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1738 Critical Closed Add support for configuring SwitchYard version using runtime components 2014-06-16 19:51:56 EDT

  None (edit)
Description Len DiMaggio 2013-09-26 08:53:16 EDT
Description of problem:

Related to: https://bugzilla.redhat.com/show_bug.cgi?id=1011738

If the runtime field is a required field, then the user should not be allowed to leave the field blank (the current default value).

Version-Release number of selected component (if applicable):
ER3

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 JBoss JIRA Server 2013-10-07 08:59:37 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1738

pushed
Comment 5 Andrej Podhradsky 2013-12-17 08:39:05 EST
Verified with FSW 6.0.0.ER7 and JBDS-IS 7.0.0.CR1
Comment 6 JBoss JIRA Server 2014-06-16 19:51:57 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1738 to Closed

Note You need to log in before you can comment on or make changes to this bug.